ru:
  SilverStripe\SiteConfig\SiteConfig:
    EDITHEADER: 'Кто может редактировать страницы на этом сайте?'
    EDIT_PERMISSION: 'Управление конфигурацией сайта'
    EDIT_PERMISSION_HELP: 'Права на редактирование глобальных настроек доступа и страниц верхнего уровня.'
    PLURALNAME: 'Конфигурации сайта'
    PLURALS:
      few: '{count} конфигурации сайта'
      many: '{count} конфигураций сайта'
      one: 'Конфигурация сайта'
      other: '{count} конфигураций сайта'
    SINGULARNAME: 'Конфигурация сайта'
    SITENAMEDEFAULT: 'Название сайта'
    SITETAGLINE: Слоган
    SITETITLE: 'Название сайта'
    TABACCESS: Доступ
    TABMAIN: Основное
    TAGLINEDEFAULT: 'ваш слоган здесь'
    TOPLEVELCREATE: 'Кто может создавать страницы в корне сайта?'
    TOPLEVELCREATORGROUPS: 'Редакторы страниц корневого уровня'
    VIEWHEADER: 'Кто может просматривать страницы на этом сайте?'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Настройки
  SilverStripe\SiteConfig\SiteConfigLeftAndMain_SilverStripeNavigator:
    EDIT: Изменить
